:root {
    --ss-color-111344: #42AB2B;
    --ss-color-111345: #046a38;
    --ss-color-111347: #0459D0;
    --ss-color-111344-dark: #299212;
    --ss-color-111345-dark: #00511f;
    --ss-color-111347-dark: #0040b7;
}


:root {
  --ss-title-font-family: 'Montserrat', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

